librust-inflate-dev 0.4.5-2 (amd64 binary) in ubuntu hirsute

 This package contains the source for the Rust inflate crate, packaged by
 debcargo for use with cargo and dh-cargo.

Details

Package version:
0.4.5-2
Source:
rust-inflate 0.4.5-2 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Depends on:
  • librust-adler32-1+default-dev (>= 1.0.2-~~)
Provides:
  • librust-inflate+default-dev (= 0.4.5-2)
  • librust-inflate+unstable-dev (= 0.4.5-2)
  • librust-inflate-0+default-dev (= 0.4.5-2)
  • librust-inflate-0+unstable-dev (= 0.4.5-2)
  • librust-inflate-0-dev (= 0.4.5-2)
  • librust-inflate-0.4+default-dev (= 0.4.5-2)
  • librust-inflate-0.4+unstable-dev (= 0.4.5-2)
  • librust-inflate-0.4-dev (= 0.4.5-2)
  • librust-inflate-0.4.5+default-dev (= 0.4.5-2)
  • librust-inflate-0.4.5+unstable-dev (= 0.4.5-2)
  • librust-inflate-0.4.5-dev (= 0.4.5-2)